UPSE123(1)

NAME
upse123 - commandline player for PSF files

SYNOPSIS
upse123 [options] files

DESCRIPTION
upse123 is a commandline player of PSF files. It's semantics are comparable to other commandline players like ogg123 and mpg123. Unlike those players, upse123 uses the libupse library to play PSF files. PSF files are sound modules ripped from various PlayStation games and demos.

COMMANDLINE OPTIONS

-o  Sets an audio device option.

-d  Sets the audio output device to use. Use a sound system name like 'oss', 'alsa' or 'esd' here.

-s [secs] Pauses [secs] between songs.

-R  Disables reverb.

-q  Enables non-resampled reverb. [experimental]

-h  Displays a help message.

-v  Displays upse123's version.

SEE ALSO
If you are interested in more information about UPSE or the PSF sound format, visit the UPSE website at <http://www.nenolod.net/upse>. Also for further information about the PSF sound format, visit <http://www.neillcorlett.com/psf>.

REPORTING BUGS
Report bugs to <nenolod+upse@sacredspiral.co.uk>.